package com.waytous.anticollision.ui.settings

import androidx.lifecycle.ViewModel
import com.waytous.anticollision.config.Settings
import kotlinx.coroutines.flow.MutableStateFlow
import kotlinx.coroutines.flow.asStateFlow

class SettingsViewModel: ViewModel() {

    private val settingStatus = MutableStateFlow(Settings)

    val _settingsStatus = settingStatus.asStateFlow()

}